Bug 29284 - after u/g to Fisher rpmfind has non fatal error -needs relinking?
after u/g to Fisher rpmfind has non fatal error -needs relinking?
Product: Red Hat Linux
Classification: Retired
Component: rpmfind (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-02-24 16:26 EST by wjwarner
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-26 18:57:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description wjwarner 2001-02-24 16:26:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

error test is:
rpmfind: Symbol `rpmTagTable' has different size in shared object, 
consider re-linking

Reproducible: Always
Steps to Reproduce:
1.type rpmfind, hit enter

verified rpm -Vp rpmfind-1.6-4 - no errors
Comment 1 Jerry Clotfelter 2001-02-25 19:50:54 EST
This problem still exists in wolverine
Comment 2 Glen Foster 2001-02-26 18:57:00 EST
We (Red Hat) should really try to resolve this before next release.
Comment 3 Jeff Johnson 2001-03-06 11:44:21 EST
Fixed in rpmfind-1.6-5

Note You need to log in before you can comment on or make changes to this bug.